Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452414 - Missing USB Product ID for Dell cellular Wireless
Summary: Missing USB Product ID for Dell cellular Wireless
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: hal-info
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-22 14:11 UTC by Jesse Keating
Modified: 2013-03-06 03:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-23 14:24:52 UTC


Attachments (Terms of Use)
Patch against upstream HEAD (deleted)
2008-06-22 14:11 UTC, Jesse Keating
no flags Details | Diff

Description Jesse Keating 2008-06-22 14:11:32 UTC
My XPS M1330 shipped with a Cingular card that we're missing the USB Product ID
for.  Attached is a patch that will add it.

Comment 1 Jesse Keating 2008-06-22 14:11:32 UTC
Created attachment 309998 [details]
Patch against upstream HEAD

Comment 2 Richard Hughes 2008-06-23 14:24:52 UTC
Push to upstream -- I'll ask dannyK to do a snapshot for us at the end of the
week. Thanks dude!


Note You need to log in before you can comment on or make changes to this bug.